| Disk ARchive 2.7.14 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
cygwin_adapt.hpp File Reference
Private

thin C++ adaptation layer to Cygwin specifities More...

`#include "../my_config.h"`
`#include "cygwin_adapt.h"`

Go to the source code of this file.

## Detailed Description

thin C++ adaptation layer to Cygwin specifities

Definition in file cygwin_adapt.hpp.